/*
 * CSS required for some library functions
 *
 * this should be loaded before other CSS definitions so they can be 
 * overriden as needed.
 */

table.reqvars tr td
{
  border: 1px solid #ccc;
  color: black;
  background: white;
  font-size: 90%;
}

form.login
{
  max-width: 400px;
  display: grid;
  grid-template-columns: 100px 1fr;
  gap: 10px;
}

form.login div.message
{
  grid-column-start: 1;
  grid-column-end: 3;
}

form.login input[type=submit]
{
  width: max-content;
}
